/* Header */

	div#banner-central
	{
		max-width: 1200px;
		max-height: 349px;
		margin: auto;
		padding-top: 159px;
	}

	div#banner
	{
		position: relative;
		width: 100%;
		max-height: 200px;
		margin: 0px auto 20px auto;
		background-image: url('../../img/pages/about-us/banner.png');
		background-repeat: no-repeat;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		-ms-behavior: url(/backgroundsize.min.htc);
	}
	
	div#banner > h1
	{
		position: absolute;
		margin: 5px 0px 0px 0px;
		padding: 10px 0px 0px 15px;
		color: #FFF;
		font-weight: bold;
		font-size: 55px;
		text-transform: uppercase;
		text-shadow: 0px 3px 5px #0B5E93;
	}
	
	div#banner > h1 > span
	{
		display: block;
		font-size: 45px;
		padding-left: 34px;
		margin-top: 2%;
		color: #FCD549;
	}
	
	@media (max-width: 1200px)
	{
		div#banner > h1
		{
			font-size: 50px;
		}
		
		div#banner > h1 > span
		{
			font-size: 40px;
		}
	}
	
	@media (max-width: 1120px)
	{
		div#banner > h1
		{
			font-size: 45px;
		}
		
		div#banner > h1 > span
		{
			font-size: 35px;
		}
	}
	
	@media (max-width: 991px)
	{
		div#banner-central
		{
			padding-top: 0;
			max-height: 200px;
		}
		
		div#banner > h1
		{
			font-size: 40px;
		}
		
		div#banner > h1 > span
		{
			font-size: 30px;
		}
	}
	
	@media (max-width: 825px)
	{
		div#banner > h1
		{
			font-size: 35px;
		}
		
		div#banner > h1 > span
		{
			margin-top: 2.5%;
			font-size: 25px;
		}
	}
	
	@media (max-width: 750px)
	{
		div#banner > h1
		{
			margin-top: 0px;
			font-size: 30px;
		}
		
		div#banner > h1 > span
		{
			font-size: 20px;
		}
	}
	
	@media (max-width: 630px)
	{
		div#banner > h1
		{
			font-size: 26px;
		}
		
		div#banner > h1 > span
		{
			margin-top: 4%;
			font-size: 16px;
		}
	}
	
	@media (max-width: 590px)
	{
		div#banner > h1
		{
			font-size: 20px;
		}
		
		div#banner > h1 > span
		{
			font-size: 16px;
		}
	}
	
	@media (max-width: 520px)
	{
		div#banner > h1
		{
			font-size: 16px;
		}
		
		div#banner > h1 > span
		{
			margin-top: 3%;
			font-size: 13px;
		}
	}
	
	@media (max-width: 470px)
	{
		div#banner-central
		{
			display: none;
		}
		
		div.company-info
		{
			margin-top: 20px !important;
		}
	}
	
/* End Header */


/* Top Content Container */

	div.company-info
	{
		max-width: 1200px;
		background: #F4F4F4;
		border: 2px solid #D3D3D3;
		/* -moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px; */
		margin: 30px auto 20px auto;
		padding: 10px 10px 0px 10px;
	}
	
	@media (max-width: 1204px)
	{
		div.company-info
		{
			width: 95%;
			margin: auto auto 20px auto;
		}
	}
	
	div.company-info > p
	{
		color: #333;
		line-height: 1.4em;
		margin-bottom: 10px;
		text-align: justify;
	}

/* End Top Content Container */


/* Generic Content Container */

	.content-container
	{
		padding: 0;
		background: #F7F7F7;
		margin-bottom: 20px;
	}
	
	@media (max-width: 1200px)
	{
		.content-container
		{
			width: 95%;
			margin: auto auto 20px auto;
		}
	}
	
	.content-container > .title
	{
		height: 45px;
		padding-left: 8px;
		padding-top: 3px;
		/* -moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px; */
		text-shadow: 0px 1px 0px #0b5e93;
		color: #fff;
		background: #3789dd;
		font-size: 30px;
		background: -moz-linear-gradient(top,#3789dd 0%,#2271be 100%);
		background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#3789dd),color-stop(100%,#2271be));
		background: -webkit-linear-gradient(top,#3789dd 0%,#2271be 100%);
		background: -o-linear-gradient(top,#3789dd 0%,#2271be 100%);
		background: -ms-linear-gradient(top,#3789dd 0%,#2271be 100%);
		background: linear-gradient(top,#3789dd 0%,#2271be 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3789dd',endColorstr='#2271be');
	}
	
	.content-container > .content
	{
		width: 100%;
		line-height: 1.4em;
		text-align: justify;
		color: #555;
		padding: 10px 10px 0px 10px;
		border: 2px solid #D3D3D3;
		border-top: 0;
		/*-moz-border-radius-bottomleft: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;*/
	}

/* End Generic Content Container */


/* eUK Facts */

	div.euk-facts
	{
		max-width: 1200px;
		background: #f7f7f7 url('../../img/pages/about-us/eukhost-logo.png') no-repeat 95% 65%;
	}
	
	@media (max-width: 975px)
	{
		div.euk-facts
		{
			background: #f7f7f7;
		}
	}
	
	.content-container > .content > ul
	{
		margin-top: 5px;
		margin-left: 5px;
		padding: 0;
		list-style-type: none;
	}
	
	.content-container > .content > ul > li
	{
		background: url('../../img/common/icons/orange-arrow.png') no-repeat 0% 40%;
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 10px;
	}
	
	@media (max-width: 650px)
	{
		.content-container > .content > ul
		{
			list-style-type: disc;
			margin-left: 23px;
		}
		
		.content-container > .content > ul > li
		{
			background: none;
			padding: 0px 0px 0px 2px;
		}
	}

/* End eUK Facts */

/* Box Group (Our Aim, Our Team, etc.) */

	div.box-group
	{
		max-width: 1200px;
		margin: auto;
	}
	
	@media (max-width: 1200px)
	{
		div.box-group
		{
			width: 95%;
		}
		
		div.box-group > div.box > div.content
		{
			overflow: auto;
		}
	}
	
	@media (max-width: 975px)
	{
		div.box-group > div.box
		{
			width: 100% !important;
		}
		
		div.box-group > div.float-left, div.box-group > div.float-right
		{
			float: none !important;
		}
		
		div.box-group > div.box > div.content
		{
			height: auto !important;
			overflow: none !important;
		}
	}
	
	div.box-group > div.box
	{
		width: 49%;
	}
	
	div.box-group > div.box > div.content
	{
		height: 242px;
	}
	
	div.box-group > div.box > div.content > p
	{
		line-height: 1.5em;
	}
	
	div.box-group > div.box > div.content > div
	{
		float: left;
		width: 120px;
		height: 120px;
		margin-right: 12px;
	}
	
	/* Float Images */
	
		div.box-group > div.box > div.content > div.box1
		{
			background: url('../../img/pages/about-us/box-imgs/box1.png') no-repeat center center;
		}
		
		div.box-group > div.box > div.content > div.box2
		{
			background: url('../../img/pages/about-us/box-imgs/box2.png') no-repeat center center;
		}
		
		div.box-group > div.box > div.content > div.box3
		{
			background: url('../../img/pages/about-us/box-imgs/box3.png') no-repeat center center;
		}
		
		div.box-group > div.box > div.content > div.box4
		{
			background: url('../../img/pages/about-us/box-imgs/box4.png') no-repeat center center;
		}
	
	/* End Float Images */
	
	div.box-group > div.float-left
	{
		float: left;
	}
	
	div.box-group > div.float-right
	{
		float: right;
	}
	
/* End Box Group (Our Aim, Our Team, etc.) */
